package com.heyu.api.data.enums;

public enum ApprovalEnums {
    //apply：申请， reject:拒绝， agree:同意

    apply("apply", "申请"),

    reject("reject", "拒绝"),

    agree("agree", "同意");


    private String status;

    private String desc;

    ApprovalEnums(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
